Subject: RE: Houston Aeros Schedule
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 27 Sep 2001 16:18:05 -0700 (PDT)

Sure -- Let me first make a run at the business needs and then prior to the general notice email, I'll take care of charitable requests.  Good idea.
 
 -----Original Message-----
From: Hanagriff, Richard 
Sent: Thursday, September 27, 2001 6:02 PM
To: Winters, Ricki; Corman, Shelley
Subject: FW: Houston Aeros Schedule

Shelly
 
I am involved in the Big Brothers Big Sisters Program.  If any of these dates are open/unclaimed, then can they be considered for donation to BBBS?
 
thanks

-----Original Message-----
From: Winters, Ricki 
Sent: Thursday, September 27, 2001 4:24 PM
To: Adams, Jean; Aldinger, William; Alvarado, Jesse; Armitage, Roy; Barnes, Rodney; Barry, Patrick; Barry, Richard; Bastida, Nancy; Benningfield, Robert; Berger, Larry; Betancourt, Ramona ; Black, Legale ; Blair, Jean; Blair, Lynn; Bodnar, Michael; Braswell, Keith; Brostad, Karen; Brown, Elizabeth; Bryan, Randy; Buchanan, John; Buehler, Craig; Calhoun, Rory; Callans, Nancy; Carr, James; Carrillo, Alma; Carter, Zuela; Clapper, Karen; Coash, Steve; Cochran, Jeffrey; Collins, Marion; Conklin, Jacob; Coon, Galen; Cooper, Tim; Corman, Shelley; Cormier, Martha; Cramer, Lanny; Cummings, Helen; Dasilva, Esther; Davis, Larry; Dietz, Rick; Draemer, Mary ; Dunten, Deborah; Eldridge, Dale; Ellington, Michael; Floyd, Jodie; Forbish, Sherry; Garcia, Ava; Giambrone, Laura; Greaney, Chris; Green, Alma; Haden, Sarah; Hall, Margaret; Hanagriff, Richard; Hardy, Crandal; Hebert, Thomas; Henley, Gaynel; Hernandez, Bert; Hess, Theresa; Hibbard, Scott; Holmes, Bradley; Howard, Jack; January, Steven; Janzen, Randy; Johnson, Alice; Kowalke, Terry; Kuehl, Toby; Laferla, Lynda ; Lee, Dennis; Lindley, Hilda; Linhart, Joe; Matheson, Maggie; McDaniel, Janet; McEvoy, Christine; Medeles, Gerry; Miller, Beverly; Miller, Chris L; Minter, Tracy; Monden, Bart; Moore, Jeff; Mulligan, Amy; Munson, Robert; Nacey, Sheila; Nelson, Kimberly (ETS); Perez, Kim; Perry, Renee; Phillips, Mary; Porter, Diana; Ratliff, Dale; Rivers, Cynthia; Rogers, Danny; Schoolcraft, Darrell; Scott, Donna; Scurlock, Debra; Skertich, Gerald; Spain, Ron; Steele, Patricia; Studebaker, James ; Sturr, Kathy; Taylor, Gina; Trevino, Linda; Vasquez, Josue; Vaughan, Cara; Wagoner, Michael; Walden, Shirley; Ward, Linda; Washington, Kathy; Welsh, Edward; Wilkens, Jerry; Williams, John; Winters, Ricki; Woodson, Harry; Zadow, Raetta
Subject: Houston Aeros Schedule

Below is the 2001 schedule for the Houston Aeros.  These tickets will be available on a priority basis for customer entertainment .
 
Customer Entertainment
If you have specific plans to entertain a customer, you can reserve the tickets for any upcoming game by e-mailing  me with your game selection, company and customer name.
 
Personal Use
Tickets for personal use will be distributed periodically for games that have not been reserved for business use.  I will  periodically e-mail  a list of  the available games.  These tickets will be distributed on a first come, first serve basis  following the email notice.   Reservations for personal usage will not be accepted in advance of the email notice.  Also, please keep in mind that tickets may be recalled if a business necessity arises. 
 
 Please give me a call if you have any questions.
 
Thank you,
Ricki Winters 
Assistant to Shelley Corman 
ETS Gas Logistics 
(713) 853-5754 
ECN4107